Loading...
Searching...
No Matches
mycurl_easyhandle_sharing.hpp File Reference
Private

used to optimize network session establised by libcurl More...

`#include "../my_config.h"`
`#include <deque>`
`#include "erreurs.hpp"`
`#include "mycurl_easyhandle_node.hpp"`

Go to the source code of this file.

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

used to optimize network session establised by libcurl

Definition in file mycurl_easyhandle_sharing.hpp.